/* ESTILOS DE CUERPO */

/*empezamos por esto, para evitar resultados extraños en distintos navegadores, y algo de estilo al texto*/
body {
	background-color: #fff;
	font-size: 1em;
	font-family:Arial, Helvetica, SunSans-Regular, Sans-Serif;
	font-weight:normal;
	color:#fff;
	padding:0;
	margin:0;
	text-align:center;
}

/*general-------------------------------------------------------------------------------*/

#menu
{	
	margin:0px;
	padding:0px;
	width:602px;
	height:23px;
	background-color:#FFF;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:1px solid #000000;
	text-align:left;
}

#menu img
{
margin:0px;
padding:0px;
border:0px;
}
#menu h1{
padding:0px;
margin:0px;
}
#cabecera {
	margin: 0px;
	padding:0px;
	width: 602px;
	height:98px;
	background-color: #015e99;
		border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom:0px;
}
#pie{
	margin:0px;	
	padding:0px;
	width:602px;
	height:16px;
	text-align:left;
	vertical-align:middle;
	padding-bottom:1px;
	background-color:  #015e99;
	border-top:#000000 1px solid;
	border-bottom:#000000 1px solid;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
} 
#piecreditos
{
width:600px;
margin-top:12px;
background-color:transparent;
text-align: center;
font-size: 10px;
font-family:Arial, Helvetica, sans-serif;
font-style:normal;
color: #333;
}

#piecreditos a,a:hover
{
color: #333;
font-size: 10px;
text-decoration:none;
}


#wrapper{	
	position:relative;
	width:602px;
	margin: 0 auto;
	top:40px;
	padding:0px;
	text-align:center;
background-color: transparent;}


/*general-------------------------------------------------------------------------------*/
#contenido
{
	margin:0px;
	padding:0px;
	width:602px;
	height:425px;
	background-color:#fff;
	text-align: center;
	overflow: hidden;
	z-index:inherit;
	border-top: 0px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 0px solid #000000;

}
#izquierda{
padding:0em;
margin:0em;
color:#000;

text-align:center;
}
#izquierda1{
padding:1.5em;
line-height:1.8em;
color:#000;
font-size:11px;
text-align:left;
}
#izquierda2{
padding:1.5em;
line-height:1.2em;
color:#000;
font-size:11px;
text-align:left;
}
/*-----------------------------------------------*/
#menu2 { 
margin:0;
 padding:0;
 width:332px;
 height:23px;
float:left;
}

#menu2 ul{
height:23px;
margin:0;
padding:0;
}

#menu2 ul li{
display:inline;
float:left;
text-align:center;
}

#menu2 a,#menu2 img,#menu2 a:hover{
margin:0;
padding:0;
display:block;
}
#menu3{
width:230px;
 height:23px;
 padding:0;
 float:right;
}

#menu3 ul{
margin:0;
padding:0;
 height:23px;
}

#menu3 ul li{
display:inline;
float:left;
text-align:center;
}


#menu3 a,#menu3 img,#menu3 a:hover{
margin:0;
padding:0;
display:block;
}

/*-----------------------------------------------*/
/*------------------------------------- menú horizonal--------------------------*/
#titulo2 {
 width:600px;
 height:50px;
 margin:0;
padding:8px 0 1px 0;
 float:left;
}

#titulo2 ul{
margin:0;
padding:8px 0 0 0;
}

#titulo2 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo2 ul li.firstelement{
border:0;
}

#titulo2 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}


#titulo3 {
 width:600px;
 border-top:#FFFFFF 1px solid;
 margin:0;
padding:0px 0 10px 0;
 float:left;
}

#titulo3 ul{
margin:0;
padding:1px 0 0 0;
}

#titulo3 ul li{
display:inline;
float:left;
text-align:center;
}

#titulo3 ul li.firstelement{
border:0;
}

#titulo3 a,#titulo2 img{
 margin:0;
 padding:0;
display:block;
}
/*-------------------------------------fin menú horizonal--------------------------*/
#pie ul{
margin:0;
padding:0;
}

#pie ul li{
display:inline;
float:left;
margin:0px;
text-align:center;
}
#pie img{
margin-top:1px;
margin-left:3px;
margin-right:3px;
margin-bottom:1px;
}
